
<html>

  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <!--<script src="https://raw.githubusercontent.com/mrdoob/three.js/master/build/three.min.js"></script> -->
    
      <script src="https://cdn.jsdelivr.net/npm/mind-ar@1.1.4/dist/mindar-image-three.prod.js"></script>
      <script src="https://cdn.jsdelivr.net/gh/hiukim/mind-ar-js@1.1.4/dist/mindar-image.prod.js"></script>
      <script src="https://aframe.io/releases/1.2.0/aframe.min.js"></script>
      <script src="https://cdn.jsdelivr.net/gh/donmccurdy/aframe-extras@v6.1.1/dist/aframe-extras.min.js"></script>
      <script src="https://cdn.jsdelivr.net/gh/hiukim/mind-ar-js@1.1.4/dist/mindar-image-aframe.prod.js"></script>
      <script src='http://threejs.org/examples/js/controls/OrbitControls.js'></script>
      <!--
      <script src="https://unpkg.com/aframe-orbit-controls@1.2.0/dist/aframe-orbit-controls.min.js"></script> 
      <script src="https://unpkg.com/aframe-supercraft-loader@1.1.3/dist/aframe-supercraft-loader.js"></script>-->

      <style>
        body {
          margin: 0;
    }

        #container {
          width: 100vw;
        height: 100vh;
        position: relative;
        overflow: hidden;
    }

        #control {
          position: fixed;
        top: 0;
        left: 0;
        z-index: 2;
    }
      </style>
  </head>

  <body>

    <a-scene mindar-image="imageTargetSrc: https://cdn.jsdelivr.net/gh/hiukim/mind-ar-js@1.1.4/examples/image-tracking/assets/band-example/band.mind; maxTrack: 2" color-space="sRGB" renderer="colorManagement: true, physicallyCorrectLights" vr-mode-ui="enabled: false" device-orientation-permission-ui="enabled: false">
      <a-assets>
        <a-asset-item id="bearModel" src="https://cdn.jsdelivr.net/gh/hiukim/mind-ar-js@1.1.4/examples/image-tracking/assets/band-example/bear/scene.gltf"></a-asset-item>
        <a-asset-item id="raccoonModel" src="https://cdn.jsdelivr.net/gh/hiukim/mind-ar-js@1.1.4/examples/image-tracking/assets/band-example/raccoon/scene.gltf"></a-asset-item>
      </a-assets>

      <a-camera id="camera" position="0 0 0" look-controls="enabled: true"></a-camera>

      <a-entity id="racoon" mindar-image-target="targetIndex: 0" >
        <a-gltf-model rotation="90 0 0 " position="0 -0.25 0" scale="0.05 0.05 0.05" src="#raccoonModel" animation-mixer>
      </a-entity>
      <a-entity id="bear" mindar-image-target="targetIndex: 1">
        <a-gltf-model rotation="90 0 0 " position="0 -0.25 0" scale="0.05 0.05 0.05" src="#bearModel" animation-mixer>
      </a-entity>
    </a-scene>

    <script src="./script.js" type="application/javascript">
      

    </script>
  </body>


</html>